spring:
  application:
    name: service-check
  profiles:
    include: common
checker:
  pulsar:
    enabled: false
  mysql:
    enabled: false
    targets:
      - url: jdbc:mysql://132.121.204.217:17906/hudi_collect_build_2?useSSL=false
        username: odcp
        password: wFg_fR492#&
  hdfs:
    exists-paths:
      - "/"
      - "jfs://tdsc/user"
